#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-51ShL4egVmo4KDNQgoONMx
key:                  postgrest-8.0.0-51ShL4egVmo4KDNQgoONMx
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  c2c5438d9b633687761b69db6fc26a4c
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/postgrest-8.0.0
hs-libraries:         HSpostgrest-8.0.0-51ShL4egVmo4KDNQgoONMx
depends:
    HTTP-4000.3.16-5gi8t90wf7hBRA3px7Bzm2
    Ranged-sets-0.4.0-32RAVLIzVAR8JgGYj9j6xe
    aeson-1.5.6.0-8jziRWRW6a6EPpU4Gt4Qym
    ansi-wl-pprint-0.6.9-2VNLfDMK9dk19FuqhpaBWd
    auto-update-0.1.6-ECj2VnFsEJ87F9ukgrk6vk base-4.15.1.0
    base64-bytestring-1.2.1.0-IJfNeffkxdOAxIJzuh3onN
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KMnJLPBJksE4ZuRElxOxnt
    cassava-0.5.2.0-Kc7Hw0pJTI92NMUoYcA3IC
    configurator-pg-0.2.5-7zLmtY7tXcQEwThHraMFcp containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    contravariant-extras-0.3.5.3-2IKrKFQRWsQ6p7zNkXw63f
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA directory-1.3.6.2
    either-5.0.1.1-GIau7rqPY6HGNYQcFzp6pB
    fast-logger-3.0.5-7xeV6lhxOJhE5IeMtwWh50
    gitrev-1.3.1-DL6HQMF5o0t9xxa7xNdCBo
    hasql-1.4.5.3-HKzFPaPDN6lJfRPEpZHjco
    hasql-dynamic-statements-0.3.1-Hwd94KPDL204Q36M6iVhMB
    hasql-notifications-0.2.0.0-5sbT6OdduqH38BgPTFrTra
    hasql-pool-0.5.2-8f6wntpOicA1OhVgs7prik
    hasql-transaction-1.0.1.1-DCOTAzOdaEBE4MV8gepS3D
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-L63BivFf2MEFgscOKJ43CT
    insert-ordered-containers-0.2.5.1-2rZuKOnBHSH1US5rln4ZSu
    interpolatedstring-perl6-1.0.2-Ag5Gcd8AXWJGAhLxapHLeF
    jose-0.8.5-6rEy6uU3SeS1UcaXRgYSJt lens-5.1-JHHhv8GypCO2Xd53vOMFl5
    lens-aeson-1.1.3-JY7cGQOBoyjIQDdU0Pzub9 mtl-2.2.2
    network-3.1.2.7-8gILzT5LabS6CDprj5uZiN
    network-uri-2.6.4.1-BnXUXBccxGuHs5vvKqdYms
    optparse-applicative-0.16.1.0-DEjwPOuSPXL9VmbUx7zk3c
    parsec-3.1.14.0 protolude-0.3.0-CmW99NNiz6IHHidMMrtCEq
    regex-tdfa-1.3.1.1-KGmZaGzzk3eJJOsPg0zcxp
    retry-0.9.1.0-4xSpq8vIBKfIOJeGH0InDX
    scientific-0.3.7.0-zRhXe7upIlDc7630h1Gjo
    swagger2-2.6.1-9d4AmgJbqTx8R4C6YJCl5x text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.15.0-Ht2efffRCvFCdRwsi5oUgT
    vector-0.12.3.1-KtKcoCRq29nJlZWgb7i8Fm
    wai-3.2.3-4d6p195jNNMHcod4cxyHiJ
    wai-cors-0.2.7-KQ22DdEAZJcFZ1D2bKIiRI
    wai-extra-3.1.8-K9XsgEdB533Dg2zeqwuoe
    wai-logger-2.3.7-CzfEQ5GNuZ7FGBKbd2NoJn
    wai-middleware-static-0.9.1-qZK0Z8PFwBJRTnZBRd8e2
    warp-3.3.18-E9tXcHi7C7QKOrjLAWhj1W

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

